/* 
 Theme Name:   Tracks 
Child
 Theme URI:    
 
Description:  Tracks with less caps
 and better attachment page
Author:       Lois Wakeman
 
Author URI:   http://lois.co.uk
 
Template:     tracks
 
Version:      1.0
 
License:      GNU General Public License v2 or later
 
License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 */






.site-title, .menu-unset > ul a, .archive-header, .menu-primary-items a, .excerpt-meta, .entry-meta, .excerpt-title, .entry-title, .more-link, .pagination, .further-reading, .entry-categories, .entry-tags, .author-meta .author span, .comments-number h2, .comment-author .author-name, .site-footer h1, .design-credit, .widget-title, .widget li, .menu-footer-items a, .menu-secondary-items a {text-transform: none;}

.singular .entry-title {
  font-size: 36px;
}

.excerpt-header:after, .entry-header:after {
  background: #ccc;
}

.further-reading p {display: inline-block;
 vertical-align: top; padding-right: 3em;}

.further-reading .prev {float: left; width:30%;
}
  
.further-reading .next {float: right; text-align: right; padding: 0 0 0 3em; width:30%;
}
 
.further-reading .backlink {text-align:center; margin:0 auto  !important;} 

blockquote {border-left: none;}
